.texto-menor {
    font-size: 13px;
}

.foto {
    width: 100%;
    height: 490px;
    object-fit: cover;
}

#produtos img {
    width: 100%;
    height: 490px;
    object-fit: cover;
}

.container {
    margin: 1em 0;
}

.divs-facilidades {
    width: 325px;
}

.div-novidades {
    width: 325px;
}

.botao-lilas {
    background-color: #9353FF;
}

.btn {
    color: white;
}

.verde-limao {
    color: #DAFF01;
}


.modal-header {
    background-color: black;
    color: white;
    align-items: center;
}

.modal-header .btn-close {
    background: url("assets/close.svg");
    margin: auto 0;
    padding: 0;
    display: block;
    height: 17px;
}

.modal-imagem {
    width: 350px;
    object-fit: contain;
}



h3 {
    font-size: 16px;
    line-height: 23px;
}


.divider-secondary {
    color: #D8D8D8;
}

.modal-description {
    font-size: 13px;
    line-height: 20px;
}

.modal-seller {
    font-size: 13px;
    line-height: 20px;
    color: #ADB5BD;
}

.modal-price {
    font-size: 20px;
    font-weight: 500;
}

form {
    display: flex;
}

.form-check .form-check-input {
    margin: 0;
}

.form-check {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.modal-header-icon {
    display: flex;
    align-items: center;
    gap: 20px;
}

.modal-title {
    font-size: 20px !important;
    font-family: "Inter", sans-serif;
}

.bi-cart2 {
    color: white;
    position: relative;
    margin: 0 1em;
}

#carrinho-numero {
    position: absolute;
    top: -8px;
    right: -8px;
    background-color: #9353FF;
    color: white;
    border-radius: 50%;
    padding: 0 25%;
    width: 15px;
    height: 15px;
    font-size: 10px;
}

.icon-preto {
    color: black;
}

.botao-favorito {
    background-color: transparent;
    border: none;
}

#sugestoes-pesquisa {
    position: absolute;
    top: 100%;
    right: 8%;
    z-index: 10000;
    width: 200px;
    max-height: 200px;
    overflow-y: auto;
    background-color: #fff;
    border: 1px solid black;
    border-radius: 0.25rem;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
}

.sugestao {
    padding: 0.5rem 1rem;
    cursor: pointer;
}

.accordion-button {
    color: #9353FF;
}

.accordion-button:not(.collapsed) {
    color: black;
    background-color: #9353FF;
}



@media(min-width: 768px) {

    .div-novidades {
        width: 696px;
    }


    .modal-content {
        width: 700px;
    }

    .modal {
        --bs-modal-width: 700px;
    }

    .modal-body {
        display: flex;
        align-items: start;
        gap: 16px;
        padding: 32px;
    }

}